    # File lib/spec/story/story.rb, line 21
          def assign_steps_to(assignee)
            if steps=@params[:steps_for]
              steps = [steps] unless steps.is_a?(Array)
              steps.each do |step|
                if step.is_a?(StepGroup)
                  assignee.use(step)
                else
                  assignee.use(steps_for(step))
                end
              end
            end
          end